/*font*/
/*@font-face {
    font-family: 'Lufga';
    src: url('../fonts/lufga-regular-webfont.woff2') format('woff2'),
        url('../fonts/lufga-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/lufga-bold-webfont.woff2') format('woff2'),
        url('../fonts/lufga-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/lufga-medium-webfont.woff2') format('woff2'),
        url('../fonts/lufga-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/lufga-black-webfont.woff2') format('woff2'),
        url('../fonts/lufga-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/lufga-light-webfont.woff2') format('woff2'),
        url('../fonts/lufga-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

body, h1, h3, h4 {
    font-family: Lufga !important;
    font-weight: bold;
}

h2{
font-family: gravesend-sans, sans-serif !important;
font-weight: 800 !important;
font-style: normal !important;
}

.body-regular {
    font-family: Lufga !important;
    font-weight: regular;
}

.lufga-regular{
      font-family: Lufga !important;
    font-weight: normal;
}

.lufga-bold{
      font-family: Lufga !important;
    font-weight: bold;
}

.lufga-medium{
      font-family: Lufga !important;
    font-weight: 500;
}

.lufga-black{
      font-family: Lufga !important;
    font-weight: 900;
}

.lufga-light{
      font-family: Lufga !important;
    font-weight: 300;
}

.gravesend-inline{
  font-family: gravesend-sans, sans-serif !important;
font-weight: 800 !important;
font-style: normal !important;
}*/


@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Regular.woff2') format('woff2'),
        url('../fonts/Lufga-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lufga';
    src: url('../fonts/Lufga-Bold.woff2') format('woff2'),
        url('../fonts/Lufga-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

h2{
font-family: gravesend-sans, sans-serif !important;
font-weight: 800 !important;
font-style: normal !important;
}

h1, h3, h4 {
    font-family: Lufga !important;
    font-weight: bold;
}

body, p,  a {
    font-family: Lufga !important;
    font-weight: regular;
}


/*menu*/
#sp-header {
    background: rgba(255, 255, 255, 0.95) !important;
}

.logo-image-phone {
height: 45px !important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 15px;
    line-height: 88px;
    font-size: 16px;
    margin: 0;
    opacity: 1;
    font-weight: normal;
    text-transform: none;
    transition: 0.3s;
    position: relative;
    color: #344756 !important;
}

.sp-megamenu-parent>li>a:before, .sp-megamenu-parent>li>span:before {
    content: "";
    position: absolute;
    top: calc(50% + 15px);
    left: 50%;
    width: 0;
    height: 1.5px !important;
    transform: translate(-50%, -50%);
    background-color: #F27F5B !important;
    transition: 0.3s;
}

#sp-menu>.sp-column {
    display: flex;
    justify-content: right !important;
    align-items: center;
}

#offcanvas-toggler>.fa {
    color: #344756;
  transition: 0.4s;
}

#offcanvas-toggler:hover .fa {
    color: #F27F5B;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0px;
    color: #344756;
  transition: 0.4s;
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover {
    color: #F27F5B;
}

/* copyright */
#sp-bottom-down, #sp-footer, #sp-bottom {
    background: #344756 !important;
}



/*breadcrumb*/
.breadcrumb>span, .breadcrumb>li, .breadcrumb>li+li:before, .breadcrumb>li>a {
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 20px !important;
    letter-spacing: 0.0em !important;
    color: #9d9f9e !important;
    text-transform: none !important;
}


/*Jan Sturm - roztažení portfolia*/
.com-spsimpleportfolio.view-item #sp-main-body .container {
    max-width: 100%;
    padding: 0;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100%;
    float: none;
}
.com-spsimpleportfolio.view-item .sppb-row-container {
    margin: 0 auto;
}



/*responzivita*/